Set the read state of an email
PATCH
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringEmail ID
application/json- body
is_read*booleantrue marks as read, false marks as unread
[key: string]?unknownUpdated
application/json- response
success*booleanid*stringis_read*booleanchanged*boolean[key: string]?unknowncurl -X PATCH 'https://api.mailly.site/inbox/messages/string/read-state' \ -H 'Content-Type: application/json' \ -d '{ "is_read": true, "property1": null, "property2": null}'{ "success": true, "id": "string", "is_read": true, "changed": true, "property1": null, "property2": null}